### Function

# GObject type_default_interface_peek

since: 2.4

#### Declaration [src]

    GObjectTypeInterface*
    g_type_default_interface_peek (
      GType g_type
    )

#### Description [src]

If the interface type `g_type` is currently in use, returns its default interface vtable.

Available since: 2.4

#### Parameters

`g_type`

  Type: `GType`

  An interface type.

#### Return value

Type: `GTypeInterface`

The default vtable for the interface, or `NULL` if the type is not currently in use.

The data is owned by the called function.